<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<MainFrameWnd icon_point="4,4" show_icon="0">
			<canvas normal="0xff2abf1d" image="" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./Uninstall/Image/window_shadow.png"/>
			<caption show="1" height="32" color="0xffffffff"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</MainFrameWnd>
	</window>
	<button>
		<default>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<uninst_text11green_bold>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff400040" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x005acd07" size="11" bold="1" italic="0" underline="0"/>
		</uninst_text11green_bold>
		<uninst_text11white_bold>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff400040" width="1" inner="0xffe6e4e7"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="11" bold="1" italic="0" underline="0"/>
		</uninst_text11white_bold>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<combobox>
		<default>
			<canvas normal="0x0000ff00" hot="0x00ffffff" selected="0x00ffffff">
				<dropbox normal="0x0000dee5" hot="0x00e5eddc" selected="0x00000000"/>
				<triangle normal="0xffffffff"/>
			</canvas>
			<border normal="0xffffffff" width="1" inner="0xffffffff">
				<drop_border normal="0x00000000" hot="0xffcdcdcd" selected="0xffccdee5"/>
			</border>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</combobox>
	<text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffa4c2d4" width="0" outer="0xff60c8fd"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="14" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<text12gray3>
			<canvas normal="0xffffffff"/>
			<border normal="0xffdbdbdb" width="0" outer="0xffdbdbdb"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</text12gray3>
	</text>
	<progress>
		<default>
			<canvas normal="0x00ffffff" block_begin_color="0xffff0000" block_end_color="0x00ffff00" caption_color="0xff000000" non_block_begin_color="0xcdcdcdcd" non_block_end_color="0xcdcdcdcd"/>
			<border normal="0x00fcd208" width="0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<syscleanpro_uninst_progress>
			<canvas normal="0x00ffffff" caption_color="0xff000000" non_block_begin_color="0xffffffff" non_block_end_color="0xffffffff" block_begin_color="0xff24c761" block_end_color="0xff24c761"/>
			<border normal="0xffffffff" width="0"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0xffffffff" size="9" bold="0" italic="0" underline="0"/>
		</syscleanpro_uninst_progress>
	</progress>
	<tabpage>
		<default>
			<canvas normal="0xffffffff" hot="0xffffffff" selected="0xf1ffffff" tab_focus="0xffffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xff262626" width="0" hot="0xff808080" selected="0xff808080"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="16" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
	</tabpage>
	<rich_list>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xffffffff" width="1" gridline="0xffffffff"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="advtools_list_scroll"/>
			<hscroll_theme scrollbar_theme="advtools_list_scroll"/>
		</default>
	</rich_list>
	<static>
		<text14gray3>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</text14gray3>
		<link14blue>
			<canvas normal="0xffffffff"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00fc9500" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff0095fc" hot="0xff0095fc" selected="0xff0095fc" link_color="0xff0095fc" disable_color="0xff0095fc" draw_background="0"/>
		</link14blue>
		<text12gray3>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</text12gray3>
		<text14gray9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00999999" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff999999" hot="0xff999999" selected="0xff999999" link_color="0xff999999" disable_color="0xff999999" draw_background="0"/>
		</text14gray9>
		<link14gray9>
			<canvas normal="0xffffffff"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00999999" size="11" bold="0" italic="0" underline="1" bind_font_by_language="0" ref=""/>
			<caption normal="0xff999999" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</link14gray9>
		<default>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00212121" size="16" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff212121" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000" draw_background="0"/>
		</default>
		<textcaption>
			<canvas normal="0xffffffff"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</textcaption>
		<text24gray3>
			<canvas normal="0xffffffff"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="19" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff333333" draw_background="0"/>
		</text24gray3>
		<text9_666666>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00666666" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff666666" draw_background="0"/>
		</text9_666666>
		<text14_222222>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00222222" size="14" bold="0" italic="0" underline="0"/>
			<caption normal="0xff222222" hot="0xff222222" selected="0xff222222" link_color="0xff222222" disable_color="0xff222222" draw_background="0"/>
		</text14_222222>
		<text14green>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x005acd07" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff07cd5a" hot="0xff07cd5a" selected="0xff07cd5a" link_color="0xff07cd5a" disable_color="0xff07cd5a" draw_background="0"/>
		</text14green>
	</static>
	<scrollbar>
		<default>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="14"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="12" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_EXAMINE_SCROLLBAR_BG" thumb_ul="" thumb_dr="" thumb_bg="IDI_EXAMINE_SCROLLBAR_THUMB" thumb_center=""/>
		</default>
	</scrollbar>
	<panel>
		<bordergray9>
			<canvas normal="0xffffffff" radius="0" angle="0"/>
			<border normal="0xff999999" width="1" inner="0xff999999" hot="0xff999999" selected="0xff999999" inner_hot="0xff999999" inner_select="0xff999999"/>
			<vscroll_theme scrollbar_theme=""/>
		</bordergray9>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="0"/>
			<border normal="0xffdbdbdb" width="0" inner="0xffffffff" hot="0xffdbdbdb" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
	</panel>
	<slider>
		<default>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</default>
	</slider>
	<splitter>
		<default>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</default>
	</splitter>
	<spin>
		<default>
			<canvas normal="0x00ffffff"/>
			<border width="1" normal="0xff000000"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</spin>
</themes><!--360skin ver="1.0.0.1001" crc=""-->
